# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-04-12 04:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('sites', '0002_alter_domain_unique'),
        ('cms', '0020_old_tree_cleanup'),
    ]

    operations = [
        migrations.CreateModel(
            name='Legal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('privacy', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='privacy_policy', to='cms.Page', verbose_name='Privacy policy')),
                ('site', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='sites.Site', verbose_name='Site')),
                ('terms', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='terms_and_conditions', to='cms.Page', verbose_name='Terms and Conditions')),
            ],
        ),
    ]
